package com.neusoft.smart.pos.report.persistent.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class BusinessGroupExample {

    private String orgName;
    private Integer orgGroupId ;
    private String startTime;
    private String endTime;
    private Integer offset;

    private Integer limit;


    public void clear() {

        this.offset = null;
        this.limit = null;
    }

    public Integer getOffset() {
        return this.offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }

    public Integer getLimit() {
        return this.limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }
}
